@0    = ~那根烟斗去哪儿了？它应该就在这里的！~
@1    = ~发生了什么事？~
@2    = ~（离开这个卓尔。）~
@3    = ~喔，所以你就是那个和法尔谈话的人？~
@4    = ~事情是这样的……今天轮到我负责侦查这片树林。但当我回来的时候，我发现我的那根幸运烟斗不见了。我不记得自己是否带着它，还是把它忘在帐篷里了。我已经找了它一个小时了！甚至更长时间！我实在想不出它到底会在哪儿了！~
@5    = ~我检查了我的背包，我的口袋，还有我的整座帐篷。我还去问了乔伊有没有看到它。而且我还返回森林里去找它……该死的，它到底会在哪里？！~
@6    = ~如果我找到的话会还给你的。~
@7    = ~我不会浪费你的时间。请继续进行你在我到来之前所做的事。~
@8    = ~谢谢你，abbil（伙伴）。现在我必须回去找那根烟斗了。如果你看到它的话，能把它带回来吗？~
@9    = ~（他继续去寻找烟斗了。）~
@10   = ~（当你回来的时候，这个卓尔依旧在寻找他的烟斗。他看起来更急躁了。）~
@11   = ~我已经找到了烟斗。~
@12   = ~（离开他。）~
@13   = ~是的，你找到了！你拿着烟斗！你是在哪里找到它的？！~
@14   = ~好吧，这是个有趣的故事。是一只兔子偷走了它。我是用一根胡萝卜从它嘴里换来的！~
@15   = ~这无所谓了。~
@16   = ~哈，你真的以为我会相信这种故事吗？~
@17   = ~是的，你是对的。~
@18   = ~现在我应该为你的帮助而回报你了。让我看看……~
@19   = ~啊，我知道了。请拿上它。在我得到这根烟斗之前，它曾一度是我的“幸运使者”！希望这件物品也能够帮助你。~
@20   = ~现在请原谅，但我要离开了。多保重。~